<?xml version="1.0" encoding="UTF-8"?>
<window id="1111">
	<defaultcontrol>9000</defaultcontrol>
	<backgroundcolor>background</backgroundcolor>
	<controls>
		<include>DefaultBackground</include>
		<control type="multiimage">
			<depth>DepthBackground</depth>
			<include>FullScreenDimensions</include>
			<aspectratio>scale</aspectratio>
			<fadetime>600</fadetime>
			<animation effect="zoom" center="auto" end="102,102" time="0" condition="Integer.IsGreater(System.StereoscopicMode,0)">conditional</animation>
			<animation effect="fade" start="0" end="100" time="400">WindowOpen</animation>
			<animation effect="fade" start="100" end="0" time="300">WindowClose</animation>
			<animation effect="fade" time="400">VisibleChange</animation>
			<imagepath background="true" colordiffuse="bg_overlay">$VAR[HomeFanartVar]</imagepath>
			<visible>!Player.HasMedia</visible>
		</control>
		<control type="group">
			<control type="group" id="9000">
				<control type="group" id="5000">

					<!-- ====== ImageWidget 内联/storage/.kodi/addons/plugin.video.filteredmovies/resources/skins/Default/1080i/Custom_1111_EmptyState.xml开始 ====== -->
					<control type="group" id="5500">
						<visible>true</visible>
						<control type="grouplist" id="5501">
							<orientation>vertical</orientation>
							<top>0</top>
							<bottom>0</bottom>
							<left>50</left>
							<right>50</right>
							<align>center</align>
							<control type="textbox">
								<width>100%</width>
								<height min="0" max="300">auto</height>
								<label>$ADDON[plugin.video.filteredmovies 32130]</label>
								<align>center</align>
								<font>font14</font>
							</control>
							<control type="grouplist" id="5502">
								<width>100%</width>
								<onup>9000</onup>
								<ondown>9000</ondown>
								<orientation>horizontal</orientation>
								<align>center</align>
								<onleft>9000</onleft>
								<control type="button" id="5503">
									<width>auto</width>
									<height>110</height>
									<label>$ADDON[plugin.video.filteredmovies 32131]</label>
									<textoffsetx>40</textoffsetx>
									<onclick>RunAddon(script.ai.movie.scanner)</onclick>
									<align>center</align>
									<texturefocus border="23" colordiffuse="button_focus">buttons/dialogbutton-fo.png</texturefocus>
									<texturenofocus border="40">buttons/dialogbutton-nofo.png</texturenofocus>
								</control>
							</control>
						</control>
					</control>
					<!-- ====== ImageWidget 内联结束 ====== -->

				</control>
			</control>
		</control>
	</controls>
</window>
